/*----------------------------------------------------------
 master styles
----------------------------------------------------------*/
body {
    background-color: #ffffff;
    font-family: "Segoe UI", Trebuchet MS,"Lucida Sans",Helvetica, Verdana, Arial, sans-serif;
    margin: 0;
    padding: 0;
    color: #000;
	}
	
a:active,	
a:visited,
a:hover,
a:link {
    color: #0085C3;
    text-decoration: none;
    cursor: pointer;
	}

a:hover {
    text-decoration: underline;
	}
	
h1 a:hover {
	text-decoration: none;
	color: #B50010;
	}

/* HEADINGS   
----------------------------------------------------------*/

h1,
.h1, 
h2,
.mapOverlay,
.hiliteWord,
.tribute,
.h2, .h2:link, .h2:active, .h2:visited, .h2:hover {
    font-family:"Century Gothic",
		"Apple Gothic",
		AppleGothic,
		"ITC Avant Garde",
		"Avant Garde Gothic",
		"Gill Sans MT",
		Futura,
		"Twentieth Century"
		Verdana,
		sans-serif; 
	font-size: 1.75em;
	letter-spacing:-.05em;
	color: #EDC1C5;
	font-weight: bold;	
}
.h2:hover {
	color: #B50010;
	text-decoration: none;
	outline:none;
	}
.h2 {
	display: block;
	}
h1, .h1 {
	color: #0085C3;
	}
h1 {
	position: absolute;
	left: 50px;
	top: -20px;
	z-index:10;
	}
.h3, h3 {
    font-size: 1.2em;
    color: #00154A;
    font-weight: normal;
    display: inline;
	}
h3 {
	display: block;
	}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#container {
	position:relative;
	height:100%;
	min-height:500px;
	width:100%;
	min-width:750px;
	max-width:1300px;
	margin:0 auto;
	z-index:200;
	}
	
#contentContainer {
	background: url(../Graphics/logo.png) no-repeat left top;	
	}	
	
#page {
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	position: relative;
	}

.pageContent {
	position: absolute;
	display:inline;
	margin-left: 215px;
	padding-left:40px;
	border-top: 5px solid #00154A;
	margin-right: 0px;
	}
@-moz-document url-prefix() {
    .pageContent {
       	margin-left:-30px;
    }
}
.leftCol {
	width:45%;
	display:inline;
	float:left;    
	}	
.rightCol {
	width:45%;
	display:inline;
	float:left;
}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    font-size: .8em;
	}

ul#menu li {
    display: inline;
    list-style: none;
	}

ul#menu li a {
    padding: 10px 20px;
    text-decoration: none;
    line-height: 2.8em;
    color: #666666;
    outline:none;
	}

ul#menu li a:hover,
ul#menu li a:focus,
ul#menu li a:active,
ul#menu li.selected a {
	color: #B50010;
	text-decoration: none;
	outline:none;
	}
	
/* NAVIGATION
----------------------------------------------------------*/
.sideNav {
	width: 218px;
	margin-right: 10px;
	border-right: 5px solid #00154A;
	float:left;
	height: 100%;
	min-height: 450px;
	position: relative;
	display:inline;
	background: url(../Graphics/sideNavBG.png) no-repeat top left;
	}
	
.pageName {
	line-height: 1.5em;
	padding-top: 30px;
	font-size: .95em;
	margin-left:30px;
	color: #B50010;
	vertical-align:bottom;
	}

.pageName:hover {
	cursor: pointer;
	}
	
a.sectionName {
	padding-left: 20px;
	margin-left: 20px;
	line-height: 2.4em;
	font-size: .8em;
	display: block;
	border-bottom: 1px dashed #CCCCCC;
	color: #666666;
}	

a.sectionName:hover {
	text-decoration: none;
	background-color: #E7F4F9;
	color: #0085C3;
	}

a.sectionName.selected {
	color: #000000;
	background: url(../Graphics/tocSelected.png) no-repeat left; 
	outline:none;
	}

/* FAQ 
----------------------------------------------------------*/
.qa {
	line-height:.5em;
	}
	
p.answer {
	padding-left:20px;
	}
	
.toTop {
	background: url(../Graphics/toTop.png) no-repeat bottom left;
	width: 20px;
	display: inline;
	float:left;
	cursor: pointer;
}

.toTop:hover {
	background: url(../Graphics/toTop-On.png) no-repeat bottom left;
}

/* NEWS
----------------------------------------------------------*/
#twitWrap {
	width: 30%;
	display: inline;
	float: right;
	padding-left: 10px;
	padding-right: 5px;
	border: 1px dotted #CCCCCC;
	margin-right:5px;
	margin-top: 30px;
	}
	
#blogWrap {
	width:65%;
	display: inline;
	float: left;
	padding-right: 10px;
	}
.flashWrap {
	padding-right:10px;
	}
	
.tweetdeets,
.blogdeets,
.mediadeets {
	font-size: .80em;
	color: #666666;
	float: right;
	}
.mediadeets {
	float: none;
	display:inline;
	}
.tweetHolder {
	padding-left: 10px;
	padding-top: 10px;
	font-size:.8em;
	}	
	
.blogHolder {
	padding-bottom: 30px;
	}
	
.directProject {
    color: #00154A;
    font-weight: bold;
	}
	
/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
	}

.right {
	text-align:right;
	width:100%;
	}
.center {
	text-align:center;
	width:100%;
	}
.hidden {
	display: none;
	}

#footer {
	color: #333333;
	font-size: .6em;
	width: 100%;
	text-align:center;
}

/* HOME SPLASH 
----------------------------------------------------------*/

.splashContent {
	width:960px; /* was 800, but I'm lazy */
	margin-left: auto;
	margin-right: auto;
	}

.map {
	width: 66%; /* was 75 */
	float: left;
	font-size: 1.25em;
	position:relative;
	}
	
.splashEmphasis {
	font-weight:bold;
	font-size: 1.1em;
	}
	
	
/* HOME SPLASH - NEW 
----------------------------------------------------------*/
.pin {
	background: url(../Graphics/pin-low.png) no-repeat;
	position:absolute;
	width:50px;
	height:50px;
	z-index: 10;
	cursor: pointer;
	}
.pick,
.pin:hover {
	background: url(../Graphics/pin.png) no-repeat;
	} 
.pinHighlight {
	background: url(../Graphics/pinHighlight.png) no-repeat;
	position: absolute;
	width:67px;
	height:44px;
	z-index: 5;
	}
.pilotHighlight {
	width: 200px;
	/* float: right; */
	/* text-align: right; */
	position: fixed;
	/* padding-top:110px; */
	border: 2px solid gray;
	background: #EEE;
	padding: 10px;
	z-index:15;
	}
.description {
	font-size:.8em;
	}
.mapOverlay {
	top: 40px;
	left: 0px;
	width: 100%;
	text-align: right;
	position: absolute;
	z-index: 20;
	}
.mapOverlay > a {
	color: #00154A;
	font-size:1.8em;
	}


/* HOME SPLASH - OLD 
----------------------------------------------------------*/
.oldSplash {
	padding-top: 50px;
	}
.oldSplash .splashContent {
	padding-top: 75px;
	height: 325px;
	font-size: 1.4em;
	}
.oldSplash .rightCol {
	width:45%;
	display:inline;
	float:right;
}
a.splashWord {
	text-decoration: none;
	color: #0085C3;
	}
a.splashWord:hover {
	text-decoration: none;
	color: #B50010;
	}
a.splashWord.selected {
	color: #B50010;
	}
.hiliteWord {	
	position: absolute;
	margin-top: -30px;
	margin-left: -40px;
	font-size: 2.0em;
	}
.hilite {
	z-index:10;
	position: relative;
	}

/* SPLASH - THANKS 
----------------------------------------------------------*/
#thanksSplash {
	background: url(../Graphics/Arien.png) no-repeat right bottom;
	width:800px;
	margin: 0px auto;
	min-height:600px;

}

.tribute {
	color: #00154A;
	width:450px;
	white-space: normal;
	text-align: left;
	padding-left: 100px;
	}
	
.spinAQuote {
	height: 263px;
	margin: 0px auto;
	position: relative;
	width: 640px;
	}
.outerQuotes {
	width: 560px;
	height: 263px;
	overflow: hidden;
	margin: 0px auto;
	}
	
#leftArrow,
#rightArrow {
	width: 30px;
	height: 263px;
	cursor: pointer;
	position: absolute;
	top: 0px;
	display:block;
	}

#leftArrow {
	left: 0px;
	background: url(../Graphics/leftArrow.png) no-repeat left center;
	}

#rightArrow {
	right: 0px;
	background: url(../Graphics/rightArrow.png) no-repeat left center;
	}

.quote {
	width: 528px;
	height: 233px;
	float: left;
	border: 1px solid gray;
	margin: 5px;
	padding: 10px;
	background: url(../Graphics/quotebg.png) repeat-y left top;
	overflow:hidden;

	}
	
.quoteBody {
	font-family: Georgia, serif;
	width: 100%;
	text-align: left;
	height: 200px
	}
	
	
.quotePerson,
.quoteOrg {
	font-size: .8em;
	color: #333333;
	text-align: right;
	width: 100%;
	}

.quoteOrg {
	font-size: .6em;
	}